Intermittent css-valuesandunits/unit-vh-vw-overflow-auto.html == css-valuesandunits/unit-vh-vw-overflow-auto-ref.html | image comparison, max difference: 1, number of differing pixels: 4

RESOLVED INCOMPLETE

Status

()

RESOLVED INCOMPLETE
2 years ago
3 months ago

People

(Reporter: intermittent-bug-filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

5 failures in 898 pushes (0.006 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* mozilla-inbound: 2

Platform breakdown:
* osx-10-10: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-03-20&endday=2017-03-26&tree=all
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-06-12&endday=2017-06-18&tree=all
1 failures in 718 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* linux64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-06-26&endday=2017-07-02&tree=all
7 failures in 656 pushes (0.011 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 4
* mozilla-inbound: 3

Platform breakdown:
* osx-cross: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-07-03&endday=2017-07-09&tree=all
8 failures in 720 pushes (0.011 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 5
* autoland: 2
* mozilla-beta: 1

Platform breakdown:
* osx-cross: 6
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-07-10&endday=2017-07-16&tree=all
1 failures in 822 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-07-17&endday=2017-07-23&tree=all
3 failures in 1008 pushes (0.003 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 2
* macosx64-stylo: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-07-24&endday=2017-07-30&tree=all
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-08-07&endday=2017-08-13&tree=all
1 failures in 908 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-08-21&endday=2017-08-27&tree=all
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-08-28&endday=2017-09-03&tree=all
2 failures in 924 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 1
* macosx64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-09-04&endday=2017-09-10&tree=all
1 failures in 1032 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-09-11&endday=2017-09-17&tree=all
1 failures in 885 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-09-25&endday=2017-10-01&tree=all
1 failures in 864 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* macosx64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-10-16&endday=2017-10-22&tree=all
2 failures in 857 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* macosx64-stylo-disabled: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-10-30&endday=2017-11-05&tree=all
2 failures in 762 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* macosx64-stylo-disabled: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-11-13&endday=2017-11-19&tree=all
1 failures in 792 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-11-27&endday=2017-12-03&tree=all
1 failures in 889 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-12-04&endday=2017-12-10&tree=all
1 failures in 590 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-beta: 1

Platform breakdown:
* macosx64-stylo-disabled: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2017-12-18&endday=2017-12-24&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 10 months ago
Resolution: --- → INCOMPLETE
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2018-01-29&endday=2018-02-04&tree=all

Updated

9 months ago
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
2 failures in 831 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2018-02-26&endday=2018-03-04&tree=all
1 failures in 814 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1325798&startday=2018-03-12&endday=2018-03-18&tree=all
1 failures in 822 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1325798&startday=2018-03-20&endday=2018-03-26&tree=trunk
2 failures in 792 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* mozilla-central: 1

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1325798&startday=2018-04-09&endday=2018-04-15&tree=trunk
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 10 months ago6 months ago
Resolution: --- → INCOMPLETE
1 failures in 660 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1325798&startday=2018-05-07&endday=2018-05-13&tree=trunk
1 failures in 639 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1325798&startday=2018-05-14&endday=2018-05-20&tree=trunk
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 6 months ago5 months ago
Resolution: --- → INCOMPLETE
1 failures in 408 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-esr60: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1325798&startday=2018-06-11&endday=2018-06-17&tree=trunk
Recent failure log:

https://treeherder.mozilla.org/logviewer.html#?job_id=186525937&repo=mozilla-central&lineNumber=3968

[task 2018-07-05T01:01:13.819Z]     INFO - REFTEST TEST-START | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-zoom.html == file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-zoom-ref.html
[task 2018-07-05T01:01:13.820Z]     INFO - REFTEST TEST-LOAD | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-zoom.html | 9 / 15 (60%)
[task 2018-07-05T01:01:13.955Z]     INFO - REFTEST TEST-LOAD | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-zoom-ref.html | 9 / 15 (60%)
[task 2018-07-05T01:01:14.106Z]     INFO - REFTEST TEST-PASS | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-zoom.html == file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-zoom-ref.html | image comparison, max difference: 0, number of differing pixels: 0
[task 2018-07-05T01:01:14.110Z]     INFO - REFTEST TEST-END | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-zoom.html == file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-zoom-ref.html
[task 2018-07-05T01:01:14.146Z]     INFO - REFTEST TEST-START | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-overflow-auto.html == file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-overflow-auto-ref.html
[task 2018-07-05T01:01:14.148Z]     INFO - REFTEST TEST-LOAD | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-overflow-auto.html | 10 / 15 (66%)
[task 2018-07-05T01:01:14.444Z]     INFO - REFTEST TEST-LOAD | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-overflow-auto-ref.html | 10 / 15 (66%)
[task 2018-07-05T01:01:14.807Z]     INFO - REFTEST TEST-UNEXPECTED-FAIL | file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-overflow-auto.html == file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-overflow-auto-ref.html | image comparison, max difference: 1, number of differing pixels: 2
[task 2018-07-05T01:01:14.807Z]     INFO - REFTEST   IMAGE 1 (TEST): data:image/png;base64,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
[task 2018-07-05T01:01:14.808Z]     INFO - REFTEST   IMAGE 2 (REFERENCE): data:image/png;base64,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
[task 2018-07-05T01:01:14.809Z]     INFO - REFTEST INFO | Saved log: START file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-overflow-auto.html
[task 2018-07-05T01:01:14.810Z]     INFO - REFTEST INFO | Saved log: [CONTENT] OnDocumentLoad triggering AfterOnLoadScripts
[task 2018-07-05T01:01:14.810Z]     INFO - REFTEST INFO | Saved log: Initializing canvas snapshot
[task 2018-07-05T01:01:14.810Z]     INFO - REFTEST INFO | Saved log: DoDrawWindow 0,0,800,1000
[task 2018-07-05T01:01:14.811Z]     INFO - REFTEST INFO | Saved log: [CONTENT] RecordResult fired
[task 2018-07-05T01:01:14.812Z]     INFO - REFTEST INFO | Saved log: RecordResult fired
[task 2018-07-05T01:01:14.813Z]     INFO - REFTEST INFO | Saved log: START file:///builds/worker/workspace/build/tests/reftest/tests/layout/reftests/css-valuesandunits/unit-vh-vw-overflow-auto-ref.html
[task 2018-07-05T01:01:14.814Z]     INFO - REFTEST INFO | Saved log: [CONTENT] OnDocumentLoad triggering AfterOnLoadScripts
[task 2018-07-05T01:01:14.815Z]     INFO - REFTEST INFO | Saved log: Initializing canvas snapshot
[task 2018-07-05T01:01:14.817Z]     INFO - REFTEST INFO | Saved log: DoDrawWindow 0,0,800,1000
[task 2018-07-05T01:01:14.818Z]     INFO - REFTEST INFO | Saved log: [CONTENT] RecordResult fired
[task 2018-07-05T01:01:14.819Z]     INFO - REFTEST INFO | Saved log: RecordResult fired
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
2 failures in 622 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 1
* linux64: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1325798&startday=2018-07-02&endday=2018-07-08&tree=trunk
2 failures in 623 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* osx-10-10: 2

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1325798&startday=2018-07-09&endday=2018-07-15&tree=trunk
1 failures in 760 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* osx-10-10: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1325798&startday=2018-07-23&endday=2018-07-29&tree=trunk
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 5 months ago3 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.